### Method

# Pango ScriptIter next

#### Declaration [src]

    gboolean
    pango_script_iter_next (
      PangoScriptIter* iter
    )

#### Description [src]

Advances a `PangoScriptIter` to the next range.

If `iter` is already at the end, it is left unchanged and `FALSE` is returned.

Available since: | 1.4

#### Return value

Returns: | `gboolean`
| `TRUE` if `iter` was successfully advanced.